*{
	padding:0;
	margin:0;
}

body{
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/blackBorder.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

h1 {
	margin-top:16px;
	color:#ffffff;
	font-size:18px;
}

div#wrapper{
	width:928px;
	height:522px;
	margin:6px 6px 0px 6px;
}

div#slider{
	width:928px;
	height:522px;
	background-color:#000;
}

span#prevBtn{
	width:18px;
	height:18px;
	display:block;
	position:absolute;
	z-index:1000;
	margin-left:20px;
	margin-top:-270px;
}

span#nextBtn{
	width:18px;
	height:18px;
	display:block;
	position:absolute;
	z-index:1000;
	margin-left:890px;
	margin-top:-270px;
}

span#nextBtn a, span#prevBtn a{
	display:block;
	position:relative;
	width:18px;
	height:18px;
	background-image:url(../images/arrow_right.png);
	background-repeat:no-repeat;
}
span#prevBtn a{
	background-image:url(../images/arrow_left.png);
}

div#bottom div#bottomLeft{
	float:left;
	width:560px;
	height:82px;
	margin-left:6px;
	background-color:#000;
}

div#bottom div#bottomRight{
	float:right;
	width:374px;
	height:88px;
	background-color:#000;
}

div#bottom div#bottomRight ul{
	//margin:30px 0px 0px 50px;
	margin:30px 0px 0px 5px;
}

div#bottom div#bottomRight ul li{
	float:left;
	//padding:0px 15px;
	padding:0px 8px;
	list-style-type:none;
}

div#bottom div#bottomRight ul li a img{
	border:0;
	cursor:pointer;
}

/** CONTACT **/

div#contactLeft{
	float:left;
	width:559px;
	margin:6px 0px 0px 6px;
}

div#contactRight{
	float:right;
	width:369px;
	height:610px;
	background-color:#000;
	margin:6px 6px 0px 0px;
}

div#contactRight table.contact{
	margin:5px 0px 10px 25px;
}

div#contactRight table.contact form{
	width:355px;
}

div#contactRight table.contact tr td p{
	color:#A6A6A6;
	font-size:12px;
	text-align:right;
}

div#contactRight table.contact input{
	width:230px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

div#contactRight table.contact input.red{
	border:1px solid #F00;
}

div#contactRight table.contact input.captcha{
	width:80px;
	margin-left:25px;
	margin-bottom:5px;
}

div#contactRight table.contact p.spamText{
	margin-right:28px;
}

div#contactRight table.contact input.contactFormSubmit{
	width:82px;
	cursor:pointer;
	background-color:#FFF;
	color:#A6A6A6;
	border:0;
	margin-left:25px;
}

div#contactRight table.contact textarea{
	width:230px;
	height:60px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

div#contactRight p.dark{
	font-size:12px;
	color:#A6A6A6;
	text-align:right;
	text-transform:uppercase;
	padding:0px 21px 10px 0px;
}

div#contactRight p.light{
	font-size:12px;
	color:#FFF;
	text-align:right;
	text-transform:uppercase;
	padding:0px 21px 10px 0px;
}

div#contactRight p.contactSent{
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
	padding:15px;
}

div#contactRight table.about tr td p{
	margin-top:4px;
	margin-bottom:2px;
	color:#CCCCCC;
	font-size:12px;
	text-align:left;
}
